/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal; background-color: rgb(255,255,255); background-image: url( "../assets/images/background.gif" )}
 A:active { color: rgb(255,0,0)}
 A:link { color: rgb(0,0,204)}
 A:visited { color: rgb(51,153,102)}
 .TextObject { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 P { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 LI { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 OL { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 .TextNavBar { font-size: xx-small}
 ADDRESS { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; font-weight: normal; font-style: normal; text-decoration: none }
 .nof_PhoenixTealGrayBanners1-Banner1 {
font-family:Verdana; font-size:18; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar2-Regular {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar4-Rollover {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar6-Highlighted {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar3-Regular {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar5-Rollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar7-Highlighted {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PhoenixTealGrayNavbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}
A:hover { color: rgb(255,0,0)}
 
